firstname: Kassandra
lastname: 'Gaudin Jolibois'
gender: elle
email: kas.gau05@gmail.com
phone: '079 738 61 53'
street: 'rue du parc 1'
city: '1950 Sion'
birthdate: '2005-07-26'
message: "J'ai déjà été staff au polymanga, mais jamais dans une pride. Je ne sais donc pas ce que les bénévoles en pride, mais j'ai bien envie d'essayer ^^"
